.page-header{background-color:#fff;}
.page-header .panel.wrapper{color:#C1272D;}
.page-header .header.content .block-search .action.search{background:#C1272D;}
.minicart-wrapper .action.showcart{background:#C1272D;}
.minicart-wrapper .action.showcart:hover{background:#d4180b;}
.action.primary{background:#870000 ;border-color:#870000 ;}
.action.primary:hover, .action.primary:focus, .action.primary:active{background:#870000 ;border-color:#870000 ;}
button, .abs-revert-to-action-secondary, .paypal-review .block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .product.data.items .review-add .review-form .action.submit.primary{border-color:#870000;color:#870000;}
button:hover, .abs-revert-secondary-color:hover, .abs-revert-to-action-secondary:hover, .paypal-review .block .actions-toolbar .action.primary:hover,.abs-discount-block .actions-toolbar .action.primary:hover, .abs-discount-block .actions-toolbar .action.cancel:hover, .block-compare .action.primary:hover, .cart-summary .block .actions-toolbar > .primary .action.primary:hover, .cart-summary .form.giftregistry .fieldset .action.primary:hover, .paypal-review-discount .actions-toolbar .action.primary:hover, .paypal-review-discount .actions-toolbar .action.cancel:hover, .cart-discount .actions-toolbar .action.primary:hover, .cart-discount .actions-toolbar .action.cancel:hover, .product.data.items .review-add .review-form .action.submit.primary:hover, /*ACTIVE STATE*/ button:active, .abs-revert-secondary-color:active, .abs-revert-to-action-secondary:active, .paypal-review .block .actions-toolbar .action.primary:active,.abs-discount-block .actions-toolbar .action.primary:active, .abs-discount-block .actions-toolbar .action.cancel:active, .block-compare .action.primary:active, .cart-summary .block .actions-toolbar > .primary .action.primary:active, .cart-summary .form.giftregistry .fieldset .action.primary:active, .paypal-review-discount .actions-toolbar .action.primary:active, .paypal-review-discount .actions-toolbar .action.cancel:active, .cart-discount .actions-toolbar .action.primary:active, .cart-discount .actions-toolbar .action.cancel:active, .product.data.items .review-add .review-form .action.submit.primary:active, /*FOCUS STATE*/ button:focus, .abs-revert-secondary-color:focus, .abs-revert-to-action-secondary:focus, .paypal-review .block .actions-toolbar .action.primary:focus,.abs-discount-block .actions-toolbar .action.primary:focus, .abs-discount-block .actions-toolbar .action.cancel:focus, .block-compare .action.primary:focus, .cart-summary .block .actions-toolbar > .primary .action.primary:focus, .cart-summary .form.giftregistry .fieldset .action.primary:focus, .paypal-review-discount .actions-toolbar .action.primary:focus, .paypal-review-discount .actions-toolbar .action.cancel:focus, .cart-discount .actions-toolbar .action.primary:focus, .cart-discount .actions-toolbar .action.cancel:focus, .product.data.items .review-add .review-form .action.submit.primary:focus{background:#870000;border-color:#870000 ;}
.nav-sections{background-color:#870000;}
.navigation .level0 > .level-top:hover,.navigation .level0 > .level-top.ui-state-focus{color:#C1272D;}
.navigation .level0.active > .level-top,.navigation .level0.has-active > .level-top{color:#C1272D;}
.nav-sections .navigation .navpro-departments a.level-top{background-color:#C1272D;}
.nav-sections .navigation .navpro-departments.level0 > .level-top:hover, .nav-sections .navigation .navpro-departments.level0 > .level-top.ui-state-active, .nav-sections .navigation .navpro-departments.level0 > .level-top.ui-state-focus, .nav-sections .navigation .navpro-departments.level0.active > .level-top:hover, .nav-sections .navigation .navpro-departments.level0.active > .level-top.ui-state-active, .nav-sections .navigation .navpro-departments.level0.active > .level-top.ui-state-focus{color:#C1272D;}
.nav-sections .navigation .navpro-departments .navpro-dropdown-level1 .children .level1:hover > a{color:#C1272D;}
.nav-sections .navigation .navpro-departments .navpro-dropdown-level1 .children .level1:hover > a > .navpro-icon-caret:before{color:#C1272D;}
.page-footer{background-color:#002954;}
.page-footer div[data-role="title"], .page-footer .h4, .page-footer .block .block-title strong, .page-footer .block .title strong{color:#fff;}
.page-footer .footer.content, .page-footer .footer-toolbar-top .content{color:#fff;}
.footer.content a, .footer.content a:hover, .footer.content a:visited, .footer.content .links a, .footer.content .links a:hover, .footer.content .links a:visited, .page-footer .footer.content .footer.links a, .page-footer .footer.content .footer.links a:visited{color:#fff;}
.page-footer .footer-toolbar-bottom .copyright, .page-footer .footer-toolbar-bottom, .page-footer .footer-toolbar-bottom a, .page-footer .footer-toolbar-bottom .alink, .page-footer .footer-toolbar-bottom a:hover, .page-footer .footer-toolbar-bottom .alink:hover, .page-footer .footer-toolbar-bottom a:visited, .page-footer .footer-toolbar-bottom .alink:visited{color:#fff;}
:not(.old-price) > .price-container .price-wrapper .price{color:#C1272D;}
.amrelated-grid-wrapper .grid{
    display: inherit;
}

.amrelated-grid-wrapper.grid{
    display: block;
    clear: both;
}

.block-title {
text-transform: uppercase;    
}

.amrelated-grid-wrapper .product-items.slick-slider > .slick-list {
  padding-bottom: 100px;
}

.amrelated-grid-wrapper .slick-dots {
  display: none!important;
}

.center {
    max-width: 1200px;
margin-left: auto;
margin-right: auto;
}

#swissup-easy-tabs .active .switch{
   color: #C1272D !important;
font-weight: bold !important;
}

a:hover, .alink:hover {
  color:#C1272D;
    text-decoration: none;
}

a, .alink {
  color: #C1272D;
  text-decoration: none;
}

.tax-details {
 	display:none;   
}

.page-scroll-up {
  bottom: 40px;
}

.page-scroll-up svg {
  fill: #fff;
  width: 40px;
  height: 60px;
  background: #C1272D;
}

.message.success {
    background: #d4180b;
}

.mt-20 {
    margin-top:20px
}

.mt-40 {
    margin-top:40px
}

.page-footer .footer-toolbar-top .content .footer-contacts > div:not(:first-child) {
  padding:  0px!important;
}

.page-footer .footer-toolbar-top .content .footer-contacts {
  padding-top: 30px!important;
  padding-bottom: 10px!important;
}

 @media only screen and (max-width: 768px){
	.logo {
 		 margin-bottom: 0px;
        margin: 5px 0px 0px 44px;
     }
     
     .nav-sections-item-title {
          background: #870000;
        }
     
     .nav-sections-item-title a:hover,  .nav-sections-item-title .alink:hover {
      /*color: #fff;*/
    }
     
     .page-header {
	  width: 100%;
	  position: fixed;
	  top: 0px;
	  z-index: 20;
	}
    
    .block-swissup-ajaxsearch .minisearch .inactive {
      display: block;
   }
     
    .page-header .header.content .logo img {
      width: 60%;
    }
     
     .page-main{
         margin-top: 140px;
     }
}

@media(min-width: 768px) {

    .page-before-footer .block-title {
  		margin: 20px 20px;
    }
    .block-highlight.highlight-carousel .swiper-slide {
      padding: 0 55px;
    }

    .amrelated-grid-wrapper .product-item {
      height: 310px!important;
    }
    
  .block.widget .products-grid:not(.swiper-container) .product-items .product-item {
  height: 448px;
}

 .page-products .products-grid:not(.swiper-container) .product-items .product-item {
   height: 390px;
  }

    .product-add-form {
      padding-left: inherit;
    }

}

.mini-login {
   float: right;
   margin-right: 15px;
   margin-top: 14px;
   color: #C1272D; 
}

.fa-2x {
    font-size:20px
}

.block-search .control {
  background-color: #fff!important;
}

.cookie-group-toggler.active {
  background: #870000;
}

.minicart-wrapper .action.showcart .counter.qty {
  background: #C1272D;
}

.prolabel_custom {
    		color: #fff;
width: 40px;
height: 20px;
background: #C1272D;
border-radius: 2px;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
margin-left: 10px;
padding: 2px 6px;
}

.product-info-stock-sku .stock {
    display:none;
    
}

.block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n), .page-layout-1column .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n), .page-layout-3columns .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n) {
  margin: 0 0 10px 10px;
  width: calc(100% / 4 - 25px - 0.1px);
}

.block.widget.highlight-cols-4 .swiper-container .products-grid .product-item:nth-child(n), .page-layout-1column .block.widget.highlight-cols-4 .swiper-container  .products-grid .product-item:nth-child(n), .page-layout-3columns .block.widget.highlight-cols-4 .swiper-container  .products-grid .product-item:nth-child(n) {
  margin: 0 0 10px 10px;
  width: calc(100% / 4 - 10px - 0.1px);
}

.easybanner-banner .easybanner-newsletter {
  max-width: 100%;
  margin: 20px auto 35px;
}

.easybanner-banner .easybanner-newsletter .easybanner-title {
	margin-top: 0px;
}

.action-primary, .action-primary:hover {
  background: #870000!important ;
  border: 1px solid #870000!important ;
}

.login-container .block-new-customer .actions-toolbar > .primary .create {
  color: #C1272D;
}

.login-container .block-new-customer .actions-toolbar > .primary .create:hover {
  color: #C1272D;
  text-decoration: none;
}

.flex {
    display: flex;
   flex-wrap: wrap;
}

.page-footer .footer-toolbar-top {
  background: none;
}

.footer-toolbar-top {
  background: none;
}

.page-footer .footer-toolbar-bottom {
  background: none;
}
.footer-toolbar-bottom {
  background: none;
}

.page-footer .footer-toolbar-bottom .footer-payments {
  border: none;
}

.copyright {
  text-align: inherit;
}

.footer.content .links > li {
  background: none;
}

.page-footer .footer.content .links.footer > li {
  border: none;
}

.footer.content .links {
  text-align: center!important;
}

.page-footer .footer.content {
  padding: 20px 10px;
}

.page-footer .footer.content a {
  font-weight: inherit;
}

.block-search .input-text {
  border: 1px solid #C1272D!important;
}

.page-header .switcher.customer {
  background-color: #C1272D!important;
}

.page-header .header.content .nav-toggle::before {
    color: #C1272D!important;
}

.review-control-vote label::before {
  color: #C1272D!important;
}

.product-info-main .product-info-price .price-box .price-container .price {
  font-weight: bold;
}

.product-info-main .product-info-price .price-box .special-price .price-container .price {
  font-size: 3.2rem;
}

.product-info-main .product-info-stock-sku {
  float: left;
  padding-left: 0px;
}

.product-info-main .attribute.delivery_time {
    display:none;
}

.login-register-block {
    padding:20px;
}

.login-register-content {
    padding: 10px 20px;
    background-color: #fff;
	border: 1px solid #eee;
}

.login-container .actions-toolbar > .secondary .remind {
    margin-top: 0px;
}

.login-register-content h2 {
margin-top: 5px;
margin-bottom: 5px;
}

.login-register-content .fieldset > .field, .login-register-content .fieldset > .fields > .field {
  margin: 0 0 5px;
}

.login-register-content .login {
	width: 100% !important;
}

.login-register-content .create.account {
	margin: 0 0 10px;
}

.login-register-content .primary, .login-register-content .submit {
	width:100% !important;
}

.login-register-content fieldset {
	margin: 0 0 5px!important;
}

.login-register-content .create.account .legend {
	display:none;
}

.login-register-content .primary .remind {
	margin-top: 20px;
}

input[type="checkbox"] {
  top: 0px;
}

.cbc-product-author{
    font-size:12px
}

.page-layout-checkout .authentication-wrapper .action-auth-toggle, .page-layout-checkout .authentication-wrapper .action-auth-toggle:active, .page-layout-checkout .authentication-wrapper .action-auth-toggle:focus {
  color: #870000;
}

.checkout-payment-method .payment-option-title .action-toggle {
  color: #870000;
}

.abs-action-button-as-link, .abs-action-remove, .abs-discount-block .action.check, .popup .actions-toolbar .action.cancel, .paypal-button-widget .paypal-button, .bundle-options-container .action.back, .block.related .action.select, .cart.table-wrapper .actions-toolbar > .action-delete, .cart.table-wrapper .action.help.map, .checkout-index-index .modal-popup .modal-footer .action-hide-popup, .opc-wrapper .edit-address-link, .opc-block-shipping-information .shipping-information-title .action-edit, .action-auth-toggle, .checkout-payment-method .checkout-billing-address .action-cancel, .checkout-agreements-block .action-show, .gift-options .actions-toolbar .action-cancel, .gift-summary .action-edit, .gift-summary .action-delete, .action-gift, .gift-wrapping-title .action-remove, .wishlist.split.button > .action, .abs-add-fields .action.remove, .paypal-review-discount .action.check, .cart-discount .action.check, .form-giftregistry-share .action.remove, .form-giftregistry-edit .action.remove, .form-add-invitations .action.remove, .form-create-return .action.remove, .form.send.friend .action.remove {
 
  color: #870000;

}

.opc-wrapper .shipping-address-item.selected-item {
    border-color: #870000;
}

.opc-wrapper .shipping-address-item.selected-item::after {
  background: #870000;
}

.checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action {
  border-color: #870000;
}

.checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action:hover {
  background: #870000;
  border: 1px solid #870000;
}

.checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action {
  color: #870000;
}

.totals-tax{
  display:none!important;   
}

.tocompare {
  display:none!important;  
}

.stock.available {
     display:none!important;   
}

@media only screen and (max-width: 767px) {
  .block-swissup-ajaxsearch .minisearch .inactive {
    display: block !important;
    width: auto !important;
    height: auto !important;
    overflow: visible !important;
    font-size: 1rem !important;
    opacity: 1 !important;
    pointer-events: auto !important;
  }
}

#switcher-customer-trigger a:hover, #switcher-customer-trigger a:visited{
  color: #fff;
}

@media only screen and (max-width: 767px) {
    .mobile-lang-switcher {
        display: inline-flex;
        align-items: center;
        vertical-align: middle;

        .switcher {
            margin-top: 10px !important;
            margin-right: 15px !important;
        }
        .switcher-label {
            display: none;
        }
        .switcher-trigger strong {
            color: #fff;
            font-weight: normal;
            font-size: 1.3rem;
        }
        .switcher-dropdown {
            right: 0;
            left: auto;
        }
    }
}
